.tabs {
	position: relative;
}
.tabs .tab {
	display: none;
	border: 1px solid #e8d187;

	padding: 5px;
}
.tabs .bar h2 {
	cursor: pointer;
	display: inline;
	padding: 0 10px;
	border-left: 1px solid #e8d187;
	border-right: 1px solid #e8d187;
	border-top: 1px solid #e8d187;
	background: url(../../../../static/images/shades/dark_25.png);
}
.tabs .bar h2:hover {
	background: url(../../../../static/images/shades/dark_15.png);
}
.tabs .bar h2.selected {
	background: transparent;
	cursor: default;
}
.tabs .bar h2 + h2 {
	border-left:0px none;
}
